码迷,mamicode.com
首页 > 编程语言 > 详细

python 2.7 error: Microsoft Visual C++ 9.0 is required

时间:2019-07-12 18:47:56      阅读:19      评论:0      收藏:0      [点我收藏+]

标签:href   pytho   flow   visual   python 2   error:   安装   down   erro   

参考:https://stackoverflow.com/questions/43645519/microsoft-visual-c-9-0-is-required

解决方法:

下载并安装Microsoft Visual C++ Compiler for Python 2.7: Microsoft Visual C++ Compiler for Python 2.7

 

 

python 2.7 error: Microsoft Visual C++ 9.0 is required

标签:href   pytho   flow   visual   python 2   error:   安装   down   erro   

原文地址:https://www.cnblogs.com/xiaoerlang/p/11177689.html

(0)
(0)
   
举报
评论 一句话评论(0
0条  
登录后才能评论!
© 2014 mamicode.com 版权所有 京ICP备13008772号-2
迷上了代码!